Application: gvSIG desktop - gvSIG bugs #2804

Exception initialiting CSV with duplicate field names

09/04/2014 04:15 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.1-3023

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2245 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

It happens when we try to load a CSV file containing duplicated field names, like that in attachment.

History

#1 - 05/10/2020 01:29 PM - Alvaro Anguix

- Status changed from New to Closed

El 3022 permite cargarlo.

#2 - 05/10/2020 05:42 PM - Joaquin del Cerro Murciano

- Target version set to 2.5.1-3023

Files

duplicated_fields.csv

05/13/2024

18 Bytes 09/04/2014

Antonio Falciano

1/1




